/* You can add global styles to this file, and also import other style files */
@font-face {
  font-family: 'open_sansregular';
  src: url("../fonts/opensens-regular/opensans-regular-webfont.woff2") format("woff2"), url("../fonts/opensens-regular/opensans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'open_sans_light';
  src: url("../fonts/opensans-light/OpenSansLight.eot");
  src: url("../fonts/opensans-light/OpenSansLight.eot") format("embedded-opentype"), url("../fonts/opensans-light/OpenSansLight.woff2") format("woff2"), url("../fonts/opensans-light/OpenSansLight.woff") format("woff"), url("../fonts/opensans-light/OpenSansLight.ttf") format("truetype"), url("../fonts/opensans-light/OpenSansLight.svg#OpenSansLight") format("svg"); }
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensens-bold/opensans-bold_0-webfont.eot');
    src: url('../fonts/opensens-bold/opensans-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensens-bold/opensans-bold_0-webfont.woff2') format('woff2'),
         url('../fonts/opensens-bold/opensans-bold_0-webfont.woff') format('woff'),
         url('../fonts/opensens-bold/opensans-bold_0-webfont.ttf') format('truetype'),
         url('../fonts/opensens-bold/opensans-bold_0-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sans_semibold';
    src: url('../fonts/opensens-semibold/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/opensens-semibold/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensens-semibold/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/opensens-semibold/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensens-semibold/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* this code for stickey footer*/
html,
      body {
        height: 100%;
        /* The html and body elements cannot have any padding or margin. */
      }
#wrapper{
        min-height: 100%;
        height: auto !important;
        height: 100%;
        /* Negative indent footer by it's height */
        margin: 0 auto -55px;
      }
#push,
      footer {
        height: 55px;
      }
      footer {
        background-color: #f5f5f5;
      }
/* this code for stickey footer*/

body { font-family:"open_sansregular"; font-size: 14px ; margin: 0px; padding: 0px; color: #333333; background-color: #fff; }
label,ul, ol { margin: 0; padding: 0; }
a, a:focus, a:hover { color:inherit; outline: none; text-decoration: none;}


#wrapper { width: 100%; background-color: #fff; }
.container { width: 1400px; max-width: 100%; }

header{  background-image: -moz-linear-gradient( 0deg, rgb(0,137,197) 0%, rgb(0,152,218) 50%, rgb(125,179,67) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(0,137,197) 0%, rgb(0,152,218) 50%, rgb(125,179,67) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(0,137,197) 0%, rgb(0,152,218) 50%, rgb(125,179,67) 100%);
  width:100%;
}

footer{ background-color:#0d0d0f; padding:17px 5px 20px; color:#cccccc; line-height:16px;}

/*common heading*/
.heading1 { font-size: 32px; line-height: 32px; color: #333333; font-family:"open_sans_light";}
.heading2 { font-size: 18px; line-height: 22px; color: #333333;}
.heading3 { font-size: 34px; line-height: 36px;  font-family:"open_sans_light";}
.heading4 { font-size: 30px; line-height: 40px; color:#2a765f;  font-family:"open_sans_light";}
.heading5 { font-size: 12px; line-height: 16px; color:#333333;  font-family:"open_sans_light";}
.heading6 { font-size: 14px; line-height: 16px; color:#333333;  font-family:"open_sansbold";}
.heading7 {font-size: 14px; line-height: 16px; color:#333333;  font-family:"open_sans_semibold";}
.heading8 {font-size: 21px; line-height: 26px; color:#333333;}
.heading9 { font-size:16px;  font-family:"open_sans_semibold"; line-height:20px;}
.heading10 { font-size: 12px; line-height: normal; color:#333333;  font-family:"open_sans_light";}
.heading11 { font-size: 12px; line-height: normal; color:#2a765f; }
/*common para*/
.para1 { font-size: 14px; line-height: 17px; color: #000000;}
.para2 { font-size: 12px; line-height: 16px; color:#333333;  font-family:"open_sans_light";}
/*Common color*/
.cmn-clr1{color:#44a789 !important;}

.open_sans_semibold{ font-family:"open_sans_semibold";}
/*common button*/
.btn-1 { background-color: #44a789; border-radius: 4px; color:#fff; font-size:18px; line-height:22px; padding:12px 32px;  cursor:pointer; border:0px none;}
.btn-1:hover,.btn-1:active,.btn-1:focus{ background-color: #2e9676; color: #fff; text-decoration: none; border:0px none; box-shadow:none;}
.btn-2 { background-color: #fff; border-radius: 4px; color:#666666; font-size:18px; line-height:22px; padding:9px 20px;  cursor:pointer; border:1px solid #666666;}
.btn-2:hover,.btn-2:active,.btn-2:focus{ background-color: #fff; color: #908e8e; text-decoration: none; border:1px solid #908e8e; box-shadow:none; }

.cmn-transition{ transition: all 0.3 ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; }

.login-container{ max-width:520px; margin:51px auto 25px;}	
.login-container .heading1{ margin-bottom:76px; letter-spacing:2px;}

.form-style1 .form-control{ background-color:transparent; border:0px none; border-bottom:1px solid #cccccc; border-radius:0px; font-size:16px; padding:5px 2px; box-shadow:none;  color: #666666; font-family:"open_sans_light"; height:40px;
}
.form-style1 input.form-control:focus{border-bottom:2px solid #44a789;}
.form-style1 .control-label {
     font-weight: 400;    pointer-events: none;    position: absolute;	-webkit-transform: translate3d(0, 5px, 0) scale(1);	-moz-transform: translate3d(0, 5px, 0) scale(1);	-ms-transform:translate3d(0, 5px, 0) scale(1);	-o-transform: translate3d(0, 5px, 0) scale(1);    transform: translate3d(0, 5px, 0) scale(1);	-webkit-transform-origin: left top;	-moz-transform-origin:left top;	-ms-transform-origin:left top;	-o-transform-origin:left top;    transform-origin: left top;-webkit-transition: 240ms;	-moz-transition: 240ms;	-ms-transition: 240ms;	-o-transition:left top;    transition: 240ms; font-family:"open_sans_light"; color: #666666; }
.form-style1 .form-group.focused .control-label {
	  opacity: 1;	-webkit-transform: translate3d(0,-36px, 0) scale(1);	-moz-transform: translate3d(0,-36px, 0) scale(1);-ms-transform: translate3d(0,-36px, 0) scale(1);	-o-transform: translate3d(0,-36px, 0) scale(1);    transform: translate3d(0,-36px, 0) scale(1);    color: #666666}
.login-container .form-style1 .form-group { margin-bottom:71px;}
.mb-44{ margin-bottom:44px !important;}
.login-container .form-style1 a:hover,.login-container .form-style1 a:active,.login-container .form-style1 a:focus{color:#189670 !important;}
.login-bg{background-image: url("../images/login-bg.png");
    background-position: center top;    background-repeat: no-repeat;      height: 100%;   min-height: 310px;}
.signup{  max-width:960px; margin-bottom:50px;}	
.list-1{ margin-top:28px; margin-bottom:38px;}
.list-1 li{ line-height:24px; background-image:url(../images/list-bg.png); background-repeat:no-repeat; background-position:0 7px; padding-left:35px; margin-bottom:23px;}
.signup .heading1{ margin-bottom:72px;}
.signup .signup-right{ padding-left:75px;}
.signup .signup-left{ padding-right:25px;}
.error-input{ border-bottom:2px solid #e51323 !important;}
.error-msg{ color:#e51323;}
header .navbar-nav .nav-item a{ color:#ffffff !important; font-size:28px; margin-left:5px; margin-right:5px; padding:25px 33px 23px; display:inline-block;}
header .navbar-left .nav-item:hover,header .navbar-left .nav-item:focus,header .navbar-left .nav-item:active,header .navbar-left .nav-item.active{background-color: #0080c4;}
.inner-header .navbar{ padding-top:0px; padding-bottom:0px; padding-left:28px;}
.inner-header .navbar-brand{ margin-right: 64px;   padding-bottom: 22px;    padding-top: 20px;}
header .nav-right .nav-item a{ padding:25px 10px 23px; margin:0px;}
header .nav-right .nav-item a .fa-bell{ font-size:22px;}
header .nav-right .nav-item a .fa-cog{ font-size:26px; }
.pos-rel{ position:relative;}
.badge-pill{  background-color:#ff0000; font-family:"open_sansbold";    border: 0 none;    color: #ffffff;    font-size: 12px;    font-weight: normal;   position: absolute; border:0px none; box-shadow:none; left: -19px;    position: absolute;    top: 30%;  line-height: normal;
    padding: 1px 6px;}
.user-img{ width:54px; height:54px; object-fit:cover; border:1px solid #cccccc; border-radius:50%;}
.dashboard .heading2{font-family:"open_sansbold"; margin-bottom:7px;}
.cmn-status{ border-radius:50%; width:10px; height:10px; margin-right:5px; display:inline-block;}
.online{ background-color:#98de00;}
.offline{ border:1px solid #98de00;}
.away{ background-color:#fcd116;}
.do-not-disturb{ background-color:#e81123;}

.dashboard .user-img{ margin-right:15px;}
.dashboard .card-header{ padding-top:20px;}
.dashboard .card-group .card:nth-of-type(1) {-webkit-flex: 0 0 18.8%; -moz-flex:0 0 18.8%; -ms-flex:0 0 18.8%; -o-flex:0 0 18.8%; flex:0 0 18.8%;}
.dashboard .left-panel, .dashboard .left-panel .card-block, .dashboard .left-panel .card-header, .dashboard .right-panel .card-header{ 
 background-color:#efefef; border:0px none; } 
  .dashboard .left-panel{ -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2); -ms-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2); box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);    z-index: 9;}
 
.search-section{ margin-bottom:34px; margin-top:4px;}
.search-section .form-style2 .form-control,.dropdown-1 .form-style2 .form-control{ border:0px none;    background-color: rgba(0, 0, 0, 0);  border-color: currentcolor currentcolor #cccccc;    border-radius: 0;    border-style: none none solid;    border-width: 0 0 1px;    box-shadow: none;    color: #666666;    font-family: "open_sans_light";    font-size: 14px;    height: 40px;    padding: 5px 2px;}
.search-btn{ background-color: rgba(0, 0, 0, 0);border:0px none;    background-color: rgba(0, 0, 0, 0);    border-radius: 0;    border-style: none none solid;	border-color: currentcolor currentcolor #cccccc;    border-width: 0 0 1px; padding-left:0px; padding-right:10px; padding-top:0px; padding-bottom:0px;}
.search-btn:hover,.search-btn:focus,.search-btn:active{background-color: rgba(0, 0, 0, 0); cursor:pointer;  box-shadow:none;}
.search-btn .fa-search{ color:#666666; font-size:20px;}
.dashboard .left-panel .card-block { padding-top:5px; padding-bottom:5px;}
.list-2{ margin-top:20px; margin-bottom:18px;}
.list-2 li{ padding-top:9px; padding-bottom:9px;}
.dashboard .badge-pill{ position:relative; left:0px; top:0px;}
.dashboard .left-panel .heading6{ margin-bottom:8px;}
.cmn-head{ margin-right:12px; line-height:16px;}
.group-icon{   background-color: #44a789;    border-radius: 50%;    color: #ffffff;    font-size: 28px;    height: 54px;    line-height: 54px;    margin-right: 15px;    text-align: center;    width: 54px;}
.cmn-divider{ border-color:#cccccc; margin:0px;}
.contact{ margin-top:27px; margin-bottom:10px;}
.list-2 .heading7{  margin-bottom: 7px;}
.selected{ background-color:#dddddd;}
.user-left-sec{ padding-left:25px; padding-right:25px;}
.list-3 li{ padding-left:25px; padding-right:25px;}   
.dashboard .right-panel .card-header{ padding:15px 33px 17px;}
.content{ height:600px;}
.dashboard .right-panel .card-block{ padding:10px 38px 17px;}
.content .mCSB_inside > .mCSB_container { padding-right:0px;}
.content .mCSB_scrollTools{ right:-5px;}
.post-form{ margin-top:50px; }
.post-form .form-group{ margin-bottom:30px;}
.post-form .form-control{ word-spacing:2px; color:#333333; height:52px;}
.post-form .form-group.focused .control-label{webkit-transform: translate3d(0,-24px, 0) scale(1);	-moz-transform: translate3d(0,-24px, 0) scale(1);-ms-transform: translate3d(0,-24px, 0) scale(1);	-o-transform: translate3d(0,-24px, 0) scale(1);    transform: translate3d(0,-24px, 0) scale(1); }

.right-panel .cmn-divider{ margin-top:30px; margin-bottom:30px;}
.user-call{ width:25px; height:25px; line-height:25px; color:#fff; font-size:16px; background-color:#d7d7d7; border:1px solid #cccccc; text-align:center; border-radius:50%;}
.user-list{ display:block; padding:20px 30px; margin-bottom:25px;}
.user-list:hover, .user-list:focus,.user-list:active{ background-color:#fbfafa;}
.user-list:hover .user-call, .user-list:focus  .user-call,.user-list:active  .user-call{ background-color:#44a789; border:1px solid #44a789;}
.user-list .para2{ padding-top:5px;}
.cmn-clr2{ color:#999999 !important;}
.cmn-clr3{ color:#cccccc !important;}
.content-2{ height:300px}
.content-3{ height:500px;}
.content-4{ height:290px; border-bottom:1px solid #ccc; padding-bottom:10px; } 
.dashboard .card-group .card{ border:0px none;}
.right-panel .heading9{overflow: hidden;    text-overflow: ellipsis;    white-space: nowrap;    width: 170px;}
.dashboard-chat .heading7{ margin-bottom:5px;}
.list-feature a.cmn-call,.list-feature a.add-people{ display:inline-block; width:45px; height:45px; line-height:41px; text-align:center; border-radius:50%; margin-left:6px; margin-right:6px; font-size:22px;border:2px solid #44a788; }
.cmn-call{ background-color:#44a788; color:#fff;  }
.add-people{ color:#44a788; background-color:#fff; }
.list-feature a.cmn-call:hover,.list-feature a.cmn-call:focus,.list-feature a.cmn-call:active{ color:#fff; background-color:#2e9676;}
.list-feature a.add-people:hover,.list-feature a.add-people:focus,.list-feature a.add-people:active{ color:#fff; background-color:#2e9676;}
.dashboard .dashboard-chat .card-block{ padding-top:20px;}
.dashboard .dashboard-chat  .cmn-divider {    margin-bottom: 20px;    margin-top: 20px;}
/* .chat-section{ max-width:752px; margin:auto;} */
.chat-section{ max-width:752px; margin:0 auto;}

/* Chat code start*/
.messages {
  position: relative;
  list-style: none;
  padding: 20px 10px 0 10px;
  margin: 0;
 
}
.messages .message {
  clear: both;
  overflow: hidden;
  margin-bottom: 15px;
  transition: all 0.5s linear;
 }
.messages .message.left .text_wrapper {
  background-color: #efefef;
  margin-left: 20px;
  max-width:560px;
}
.messages .message.left .text_wrapper::after, .messages .message.left .text_wrapper::before {
  right: 100%;
  border-right-color: #efefef;
}
.messages .message.left .text ,.messages .message.right .text {
 font-family:"open_sans_light"; word-wrap:break-word;
}
.messages  .time {
	font-family:"open_sans_light"; font-size:11px;
}
.messages .message.right .text_wrapper {
  background-color: #edf9f5;
  margin-right: 20px;
  float: right;
  max-width:560px;
}
.messages .message.right .text_wrapper::after, .messages .message.right .text_wrapper::before {
  left: 100%;
  border-left-color: #edf9f5;
}
/*.messages .message.appeared {
  opacity: 1;
}*/
.messages .message .text_wrapper {
  display: inline-block;
  padding: 15px 20px;
  border-radius: 6px;
  width: calc(100% - 85px);
  min-width: 100px;
  position: relative;
}
.messages .message .text_wrapper::after, .messages .message .text_wrapper:before {
  top: 18px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.messages .message .text_wrapper::after {
 border-width: 9px;
    margin-top: 1px;
}
.messages .message .text_wrapper::before {
  border-width: 11px;
    margin-top: -2px;
}
.message a{ color:#2a765f;}
.user-chat-img{ border: 1px solid #cccccc;
    border-radius: 50%;
    height: 44px;
    object-fit: cover;
    width: 44px;}
.download-icon{ height: 42px; margin-right:10px; line-height: 41px;    text-align: center;    width: 41px; color:#fff; font-size:22px; background-color:#44a789; border-radius:4px;}
.message .heading5{ margin-bottom:5px;}
.messages .left .media{margin-left: 64px;    margin-top: 10px; margin-bottom:5px;}
.messages .right .media{margin-right: 64px;    margin-top: 10px; float:right;}
.time-overline{  width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #cccccc; 
   line-height: 0.1em;
   margin: 25px 0 25px;}
.time-overline span { 
    background:#fff; 
    padding:0 10px; 
}
.mr-43{ margin-right:43px;}
.form-style3 textarea{ height:50px; resize:none; border:0px none;}
.chat-btn-group a{ display:inline-block; color:#666666; font-size:24px; margin-left:5px; margin-right:5px; opacity:.8;}
.chat-btn-group a:hover,.chat-btn-group a:active,.chat-btn-group a:focus,
.list-feature-2 a:hover ,.list-feature-2 a:active img,.list-feature-2 a:focus img { opacity:1;}
/*common placeholder for input fields*/
.form-style3 .form-control::-webkit-input-placeholder {	font-size: 16px;line-height: 18px;color: #acacac;}
.form-style3 .form-control:-ms-input-placeholder  {font-size: 16px;line-height: 18px;color: #acacac;}
.form-style3 .form-control:-moz-placeholder { /* Firefox 18- */	font-size: 16px;line-height: 18px;color: #acacac;}	
.form-style3 .form-control::-moz-placeholder {  /* Firefox 19+ */font-size: 16px;line-height: 18px;color: #acacac;}
/*Chat code end*/

.call-header{ margin-top:10px; margin-bottom:20px;}
.call-header .heading6{ margin-bottom:2px;}
.list-feature-2 a,.list-feature-2 img{opacity:.8; display:inline-block; margin-left:3px; margin-right:3px;}
.chat-group-user-img{border: 1px solid #cccccc;    height: 220px;    object-fit: cover;   width: 220px;}
.chat-group .heading8{ margin-top:10px;}
.chat-group { margin-top:40px;}
.chat-group .top-list >div{ margin-left:10px; margin-right:10px; margin-bottom:20px;}
.bottom-active-list{ margin-top:30px;}
.cmn-border-2{ border:2px solid #2a765f; }
.call-group{ margin-top:40px; margin-bottom:20px;}
.list-feature-3 a{ display:inline-block; margin-left:10px; margin-right:10px; margin-bottom:10px;}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.call-modal .modal-dialog{ width:400px; margin:auto;}
.cmn-header{background-image: -moz-linear-gradient( 0deg, rgb(0,137,197) 0%, rgb(0,152,218) 50%, rgb(125,179,67) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(0,137,197) 0%, rgb(0,152,218) 50%, rgb(125,179,67) 100%);
 background-image: -ms-linear-gradient( 0deg, rgb(0,137,197) 0%, rgb(0,152,218) 50%, rgb(125,179,67) 100%);padding:5px 10px;
 border-top-right-radius: 4px; border-top-left-radius: 4px;}
 .cmn-header .modal-title{ color:#fff; }
 .call-modal .modal-content{ border:0px;}
 .list-feature-4 a{ margin-left:4px; margin-right:4px;}
 .call-modal .close{ color:#fff !important; text-shadow:none; opacity:1;}
.dropdown-1  .search-btn .fa-search {    font-size: 16px;}
.dropdown-1 .dropdown-menu { font-size:14px; color:#333333;}
.dropdown-1 select {

  /* styling */
  background-color: white;
  border: thin solid blue;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.dropdown-1 select {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}
.dropdown-1 select:focus {
  background-image:
    linear-gradient(45deg, green 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, green 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
  border-color: green;
  outline: 0;
}
.dropdown-1 select:-moz-focusring {  color: transparent;  text-shadow: 0 0 0 #000;}
.dropdown-1 .form-group a{ display: contents; border:0px none; line-height:none; border-radius:0px;}

.dropdown-1 li.selected{ background-color:#edf9f5;}
.dropdown-1 .chat-align{ padding-left:15px; padding-right:15px;}
.dropdown-1 .btn-1{ padding:10px 20px; margin-right:5px;}
.btn-grp{ margin-top:15px;}
.dropdown-1 .user-img{ margin-right:15px;}
.selected-user{ margin-bottom:10px;}
.selected-user > div{ background-color:#edf9f5; font-size:13px; padding:2px 5px; margin-right:10px; margin-bottom:5px; border-radius:4px; color:#333333;}
.delete-seletced{ padding-left:2px;}
.top-list .pos-rel a{ display:inline-block;}
.top-list .fa-volume-up{ background-color: #44a789;    border-radius: 50%;    color: #ffffff;    font-size: 18px;    height: 28px;    line-height: 28px;    position: absolute;    text-align: center;    width: 28px; top:30px; right:10px;}
.connecting-loader{ margin-left: 70px;    margin-top: 18px; }
.top-list{ min-height: 300px;}
.chat-btn-group button{ border: 0px none; background-color:transparent; cursor: pointer;}
.chat-btn-group button:hover,.chat-btn-group button:focus, .chat-btn-group button:active { border: 0px none; outline: none; }
.calling .top-list{ min-height:inherit;}
.video-call .chat-group-user-img {    border: 1px solid #cccccc;    height: 180px;    object-fit: cover;    width: 240px;}
.call-modal .fa{ color:#666666;}
.nav-item .dropdown-toggle::after{ border-left:0px;    border-right: 0px;    border-top: 0px;}
.nav-item .dropdown-2 .dropdown-menu a{    padding: 7px 15px !important;    font-size: 14px !important;    color: #333333 !important;}
.nav-item .dropdown-2 .dropdown-menu a:active,.nav-item .dropdown-2 .dropdown-menu a:focus{ background-color:#f7f7f9;}
.nav-item .dropdown-2 .dropdown-menu{left:-110px; padding:0px; top:70px;}
.nav-item .dropdown-2 .dropdown-menu .fa{ padding-right:3px;}
.dropdown-1 .form-style2 textarea{ resize:none;}

@media only screen and (max-width:1300px) {
	.right-panel .heading9{ width:130px}
	.user-list{ padding:12px 5px;}
}

@media only screen and (max-width:1024px) {
	.right-panel .heading9{ width: 100px;}
	.user-left-sec{    padding-left: 10px; padding-right: 10px;   }
	.dashboard .badge-pill{ top:5px;}
	.content .mCSB_scrollTools {    right: -9px;}
	.dashboard .card-group .card:nth-of-type(1) {
    -webkit-flex: 0 0 21%;  -moz-flex: 0 0 21%;  -ms-flex: 0 0 21%;  flex: 0 0 21%;
}
.messages .message.left .text_wrapper,.messages .message.right .text_wrapper{ max-width:500px;}
.list-feature a{  width:40px; height:40px; line-height:36px; font-size:20px; margin-bottom: 8px;
    margin-top: 0;}
.messages .message .text_wrapper{  margin-right:10px;}
.dashboard .left-panel { -webkit-box-shadow: 0 -5px 6px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 -5px 6px 0 rgba(0, 0, 0, 0.2); 
-ms-box-shadow: 0 -5px 6px 0 rgba(0, 0, 0, 0.2);    box-shadow: 0 -5px 6px 0 rgba(0, 0, 0, 0.2);}
}
@media only screen and (max-width:980px) {
.chat-group-user-img {    height: 140px;    width: 140px;}
.top-list .fa-volume-up{right: -2px;top: 20px;}
.video-call .chat-group-user-img {height: 120px;width: 140px;}
}
@media only screen and (max-width:979px) {
.dashboard .card-group .card:nth-of-type(1) {
    -webkit-flex: 0 0 27%;  -moz-flex: 0 0 27%;  -ms-flex: 0 0 27%;  flex: 0 0 27%;
}
.signup .signup-right{ padding-left:20px;}
.signup .signup-left{ padding-right:20px;}
header .navbar-nav .nav-item a{ padding:25px 25px 23px;}
.inner-header .navbar-brand{ margin-right:30px;}
.inner-header .navbar{ padding-left:10px;}
header .nav-right .nav-item a {    margin: 0;    padding: 25px 10px 23px;}
.user-list { margin-bottom: 25px;    padding: 2px 5px;}

}

@media only screen and (max-width:767px) {
.chat-group .heading8 {font-size: 16px;line-height: 20px;}
.call-modal .modal-dialog{ width:95%;}
.list-feature a{ margin-bottom:0px; margin-top:15px;}
.mr-43{margin-right: 15px;}
.dashboard .card-group .card:nth-of-type(1) {    -webkit-flex: 1 1 100%; -moz-flex: 1 1 100%; -ms-flex: 1 1 100%; flex: 1 1 100%;}
.user-left-sec {    padding-left: 15px;    padding-right: 15px;}	
.right-panel .heading9{ width: 100%; white-space:normal;}
header .navbar-nav .nav-item a{ font-size:22px;}
.inner-header .navbar{ padding-left:0px;}
.navbar-light .navbar-toggler{ border:0px none; margin-top:16px; outline:none; cursor:pointer;}
header .navbar-nav .nav-item { text-align:center;}
header .navbar-nav .nav-item a{ padding:6px 10px;}
.user-list{ padding:10px;}
.signup .signup-right{ margin-top:25px;}
.list-1{ margin-top:25px; margin-bottom:25px;}
.list-1 li{ margin-bottom:15px;}
.signup .signup-right{ padding-left:15px;}
.signup .signup-left{ padding-right:15px;}
#push, footer{height: 65px; padding:14px 5px 16px;}
.login-container .d-flex > div,footer .d-flex > div{ width:100%;}
.btn-1,.btn-2 { width:100%; display:block; margin-bottom:15px;}
.login-bg{   background-size: contain;    height: 100%;    min-height: 80px;}
footer .d-flex > div:first-child{ margin-bottom:5px;}
.login-container .form-style1 .form-group,.form-style1 .form-group{ margin-bottom:50px;}
 .form-style1 .form-group.focused .control-label{-moz-transform: translate3d(0,-24px, 0) scale(1);-ms-transform: translate3d(0,-24px, 0) scale(1);	-o-transform: translate3d(0,-24px, 0) scale(1);    transform: translate3d(0,-24px, 0) scale(1);}
 .login-container{ margin-top:35px;}
 .login-container .heading1{ margin-bottom:50px;}
footer{ text-align:center;}
.dashboard .right-panel .card-block,.dashboard .right-panel .card-header {
    padding:15px;
}
.login-container .form-style1 .form-group, .form-style1 .form-group{ margin-bottom:25px;}
.right-panel .cmn-divider{ margin-top:15px;}
.dashboard .right-panel{ margin-top:30px; margin-bottom:10px;}
.list-feature-3 a img{ width:40px; height:auto;}
.nav-item .dropdown-2 .dropdown-menu{ margin-bottom:15px;}
}
@media only screen and (max-width:320px) {
	footer{ font-size:13px;}
	.list-feature-2 a, .list-feature-2 img{ margin-left:0px; margin-right:8px;}
	.call-header .list-feature-2{ margin-top:15px;}

}
